.list-layout .list-layout\:mt-4{margin-top:1rem}
.list-layout .list-layout\:grid-cols-1{grid-template-columns:repeat(1, minmax(0, 1fr))}
.list-layout .list-layout\:justify-start{justify-content:flex-start}
@media (min-width: 769px) {
  .list-layout .md\:list-layout\:right-0{right:0px}
  .list-layout .md\:list-layout\:right-auto{right:auto}
  .list-layout .md\:list-layout\:left-0{left:0px}
  .list-layout .md\:list-layout\:left-auto{left:auto}
  .list-layout .md\:list-layout\:col-span-1{grid-column:span 1 / span 1}
  .list-layout .md\:list-layout\:mt-0{margin-top:0px}
  .list-layout .md\:list-layout\:block{display:block}
  .list-layout .md\:list-layout\:flex{display:flex}
  .list-layout .md\:list-layout\:hidden{display:none}
  .list-layout .md\:list-layout\:min-h-\[200px\]{min-height:200px}
  .list-layout .md\:list-layout\:w-auto{width:auto}
  .list-layout .md\:list-layout\:w-2\/5{width:40%}
  .list-layout .md\:list-layout\:w-3\/5{width:60%}
  .list-layout .md\:list-layout\:grid-cols-1{grid-template-columns:repeat(1, minmax(0, 1fr))}
  .list-layout .md\:list-layout\:flex-row{flex-direction:row}
  .list-layout .md\:list-layout\:flex-wrap{flex-wrap:wrap}
  .list-layout .md\:list-layout\:justify-start{justify-content:flex-start}
  .list-layout .md\:list-layout\:justify-end{justify-content:flex-end}
  .list-layout .md\:list-layout\:gap-x-12{-moz-column-gap:3rem;column-gap:3rem}
  .list-layout .md\:list-layout\:pr-7{padding-right:1.75rem}
  .list-layout .md\:list-layout\:pt-7{padding-top:1.75rem}
  .list-layout .md\:list-layout\:pt-0{padding-top:0px}
  .list-layout .md\:list-layout\:pl-8{padding-left:2rem}
  .list-layout .md\:list-layout\:pr-8{padding-right:2rem}
  .list-layout .list-layout\:md\:pl-0{padding-left:0px}
  .list-layout .md\:list-layout\:pb-\[30\%\]{padding-bottom:30%}
  .list-layout .md\:list-layout\:text-left{text-align:left}
  .list-layout .list-layout\:md\:text-left{text-align:left}
  .list-layout .md\:list-layout\:text-right{text-align:right}
  .list-layout .md\:list-layout\:line-clamp-4{overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4}
  .filter-aside .filter-aside\:md\:col-span-3{grid-column:span 3 / span 3}
  .filter-aside .filter-aside\:md\:block{display:block}
  .filter-aside .filter-aside\:md\:hidden{display:none}
  .filter-aside .filter-aside\:md\:grid-cols-3{grid-template-columns:repeat(3, minmax(0, 1fr))}
}
@media (min-width: 769px){
@media (min-width: 1024px){
.list-layout .md\:list-layout\:lg\:w-1\/4{width:25%}
.list-layout .md\:list-layout\:lg\:w-3\/4{width:75%}
.list-layout .md\:list-layout\:lg\:pt-0{padding-top:0px}}}
@media (min-width: 1024px){
  .list-layout .list-layout\:lg\:w-3\/4{width:75%}
  .filter-aside .filter-aside\:lg\:col-span-3{grid-column:span 3 / span 3}
  .filter-aside .filter-aside\:lg\:col-span-4{grid-column:span 4 / span 4}
  .filter-aside .filter-aside\:lg\:grid-cols-4{grid-template-columns:repeat(4, minmax(0, 1fr))}
}